const {Schema,model,Types}= require("mongoose")

const User = new Schema({
    email: {type: String, require: true , unique: true},
    password: {type: String, require: true },
    project: [{type: Types.ObjectId,ref:'Project'}]
})

module.exports = model('User',User)